.results-container {
	padding-top: 30px;
}

.web-blog-isotope .web-blog-post {
    margin-bottom: 20px;
}

.web-isotope.web-isotope-gap .web-isotope-item {
	padding: 0px;
}

.position-absolute.hand-likes {
    right: 10px;
    top: 10px;
	z-index: 2;
}

.wine-image {
    width: 125px;
    justify-content: center;
    z-index: 1;
    background: url(https://tuttobenefuengirola.fenomenus.es/wp-content/uploads/sites/1281/2026/02/local-1.png);
    background-size: cover;
    margin: 0 !important;
    padding: 30px;
    position: relative;
    border-right: 2px solid #e84829;
}
.wine-image:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #441b12e6;
    z-index: -1;
}
.wine-image img {
    height: 250px;
    width: 65px;
    margin: 0 auto;
    max-height: 250px;
	object-fit: cover;
}
.wine_region:before,
.wine_grape:before,
.wine_winery:before {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 5px;
    background-size: 80% 80%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 5px -4px 0;
}

.wine_grape:before {
    background-image: url(/wp-content/plugins/pom-restaurant-menus/assets/icons/grapes-white.svg);
}

.wine_winery:before {
    background-image: url(/wp-content/plugins/pom-restaurant-menus/assets/icons/building-white.svg);
}

.wine_region:before {
    background-image: url(/wp-content/plugins/pom-restaurant-menus/assets/icons/map-pin-white.svg);
}
hr {
	border-top: solid 1px rgba(0,0,0,.1);
}
.menus-feed-item {
    border: 2px solid #e84829;
}


.is-featured .menus-feed-item {
	background: var(--color-main-2);
}
.is-featured .web-btn {
	background: var(--color-main-5) !important;
	color: var(--color-main-11) !important;
}

.menus-feed-item > div {
	overflow: hidden;
}
.post-featured {
	position: absolute;
    background: var(--color-main-3);
    z-index: 2;
    line-height: 1;
    height: fit-content;
    border-radius: 100% !important;
    padding: 16px 19px;
    font-size: 1rem;
    transform: rotate(-30deg);
    display: inline-block;
    top: 3px;
    left: -15px;
}


.icon-wine {
	width: 22px;
	height: 22px;
	display: inline-block;
	margin-bottom: -4px;
	background-size: 80%;
	background-repeat: no-repeat;
	background-color: #fff;
	border-radius: 7px;
	background-position: center;
}

.icon-glass-wine {
	background-image: url('/wp-content/themes/pom/admin/assets/icons/pomicons/wine-glass.svg');
}

.icon-bottle-wine {
	background-image: url('/wp-content/themes/pom/admin/assets/icons/pomicons/wine-bottle.svg');
}

.icon-magnum-wine {
	background-image: url('/wp-content/themes/pom/admin/assets/icons/pomicons/wine-bottle-magnum.svg');
}

.icon-benjamin-wine {
	background-image: url('/wp-content/themes/pom/admin/assets/icons/pomicons/wine-bottle-benjamin.svg');
}

.modal-title {
	display: none;
}
.web-accordion .panel-heading a {
	padding: 10px 0px;
}
.web-accordion p, 
.modal-body p {
	line-height: 1.3;
	font-size: 1rem;
	margin: 1rem 0;
}